Уязвимость BDU:2019-04508

Дата: 31.10.2019. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2019-04508.

Наименование уязвимости: Уязвимость компонента WebAudio браузера Google Chrome, позволяющая нарушителю оказать воздействие на конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Уязвимость компонента WebAudio браузера Google Chrome связана с использованием памяти после ее освобождения. Эксплуатация уязвимости позволяет нарушителю, действующему удаленно, оказать воздействие на конфиденциальность, целостность и доступность защищаемой информации с помощью специально созданной HTML-страницы
Уязвимое ПО: Операционная система АО «НПО РусБИТех» Astra Linux 1.6 «Смоленск» | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Операционная система Novell Inc. OpenSUSE Leap 15.0 | Операционная система Novell Inc. OpenSUSE Leap 15.1 | Прикладное ПО информационных систем Novell Inc. SUSE Package Hub for SUSE Linux Enterprise 12 SP3 | Прикладное ПО информационных систем Google Inc. Google Chrome до 78.0.3904.87 | Операционная система Novell Inc. OpenSUSE Leap 15.1 NonFree |

Наименование ОС и тип аппаратной платформы: Astra Linux 16 «Смоленск» | Debian GNU/Linux 80 | Debian GNU/Linux 90 | OpenSUSE Leap 150 | OpenSUSE Leap 151 | OpenSUSE Leap 151 NonFree |
Дата выявления: 31.10.2019.
CVSS 2.0: AV:N/AC:L/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Критический уровень опасности (базовая оценка CVSS 2.0 составляет 10)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 8,8)

Возможные меры по устранению:
Использование рекомендаций:
Для Google Chrome:
https://chromereleases.googleblog.com/2019/10/stable-channel-update-for-desktop_31.html

Для Debian:
Обновление программного обеспечения (пакета chromium) до 79.0.3945.130-2 или более поздней версии

Для программных продуктов Novell Inc.:
http://lists.opensuse.org/opensuse-security-announce/2019-12/msg00022.html
https://www.suse.com/security/cve/CVE-2019-13720/

Для Astra Linux:
Обновление программного обеспечения (пакета chromium) до 79.0.3945.130-2 или более поздней версии
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2019-13720.

Тип ошибки CWE: CWE-416
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://chromereleases.googleblog.com/2019/10/stable-channel-update-for-desktop_31.html
https://nvd.nist.gov/vuln/detail/CVE-2019-13720
http://lists.opensuse.org/opensuse-security-announce/2019-12/msg00022.html
https://www.suse.com/security/cve/CVE-2019-13720/
https://security-tracker.debian.org/tracker/CVE-2019-13720
https://wiki.astralinux.ru/astra-linux-se16-bulletin-20200327SE16

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *